@charset "utf-8";
/* CSS Document */

/*Added by Khoa Pham May 01, 2018*/
.dark-background {
	background-color: #000000;
}

	
.h1, .h2, .h3,.h4,.h5,.h6{
	font-family: 'Play',Times New Roman, Times, serif;
}
 .maroon{
	 color:#9e1b32;
 }
.RLAC-blockquote{
	border-left: 10px solid #9e1b32;
    padding-left: .5rem;
    padding-right: .5rem;
    margin: 0;
}
.RLAC-blockquote-reverse{
    padding: .5rem .5rem 0 .5rem;
    margin: 0;
    background-color: #9e1b32;
    color: white;
	}
.RLAC-blockquote-reverse .RLAC-blockquote-inner{
	border-right: 10px solid white;
    padding-right: .5rem;
}
.btn_main{
	background-color: rgba(158, 27, 50,1);
	color: white;
    font-weight: bold;
	border-radius: 10px;
	text-decoration: none;
	white-space: normal;
	}
.btn_main:hover{
	background-color:white;
	color:rgba(158, 27, 50,1);
	border-color:rgba(158, 27, 50,1);
}
.btn_main-outline{
background-color:white ;
color: rgba(158, 27, 50,1);
border-color: rgba(158, 27, 50,1);
font-weight: bold;
border-radius: 10px;
text-decoration: none;
white-space: normal;
}
.btn_main-outline:hover{
background-color:rgba(158, 27, 50,1) ;
color: white ;
}

/*************************************************/


.treeview ul{ /*CSS for Simple Tree Menu*/
margin-left: 0px;
padding: 0px;
}


.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #000;
list-style-type: none;
list-style-position: none;
list-style-image: none;
margin-bottom: 5px;
margin-top: 5px;  /* edit this to help control vertical spacing */
}

.treeview {
	position: relative;
	margin-left: 0px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	list-style-type: none;
	list-style-position: none;
	list-style-image: none;
	padding-left: 0px;	/* moves all the links to the right to make room for the icons */
}	


.treeview a {
	display: block;
	color: #000;
	padding: 5px 0px 5px 0px; /* edit this to help control vertical spacing */
	text-decoration:none
}

.treeview a:hover{
	color: #000;
	font-weight:bold;
	text-decoration:underline
} 

.treeview a:active{ /* Style for LI that contains sub lists (other ULs) AND is active. */
	font-weight: bold;
	cursor: hand !important;
	cursor: pointer !important;
}

.findus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}


.bodytxt{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000;
}

.hmpgshows {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

a{
	color: #C03;
	text-decoration: underline;
}

a.link{
	color: #C03;
	text-decoration: underline;
}

a.visited{
	color: #333;
	text-decoration: underline;
}

a.hover{
	color: #C03;
	text-decoration: underline;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/


.navBar{
	width: 190px;
	padding: 0px;
}

.content{
	float: left;
	width: 600px;
	padding: 0px 0px 0px 10px;
}

/* styles for error message */

.content2{
	font-family:"Century Gothic", Arial, Verdana;
	font-size:14px;
	color: #000000;
	padding-left: 1rem;
    padding-right: 1rem;
	width:750px;
}


/*********** navBar link styles ***********/

.navBar a:link, .navBar a:visited {display:block; list-style-image:none} 
.navBar {
list-style: none; 
margin-top: 20px;
padding: 0px;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
.navBar li {border-bottom: 0px solid #eee;}

/* fix for browsers that don't need the hack */
html>body .navBar li {border-bottom: none;}


/*********** sectionLinks styles ***********/

.mainLinks{
	font-family: "Century Gothic", Arial, Verdana;
	position:absolute;
	margin: 0px;
	padding: 0px;
	border-bottom: 0px solid #333333;
	font-size: 14px;
	background-color: #ffffff;
	border-right: 0px solid #333333;
	
}

.mainLinks h3{
	padding: 0px 0px 0px 0px;
}

.mainLinks a {
	display: block;
	border-top: 0px solid #333333;
	padding: 0px 0px 0px 00px;
}

.mainLinks a:hover{
	background-color: #dddddd;
}



/************* top horizontal nav styles ***************/
.topnavlinks {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
}

.topnavlinks:link {
	color: #000000;
	text-decoration:none;
	}
	
.topnavlinks:visited {
	color: #000000;
	text-decoration: none;
}

.topnavlinks:hover{
	color: #000000;
	text-decoration: underline;	
	}
	
	
/************* top horizontal buy tickets styles ***************/
.buylinks {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #C03;
	font-weight:bolder;
}

.buylinks:link {
	color: #C03;
	text-decoration:none;
	}
	
.buylinks:visited {
	color: #C03;
	text-decoration: none;
}

.buylinks:hover{
	color: #C03;
	text-decoration: underline;	
	}
		
/************* top horizontal nav styles ***************/	
.bottomrlaclinks {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
}

.bottomrlaclinks:link {
	color: #000000;
	text-decoration:none;
	}
	
.bottomrlaclinks:visited {
	color: #333333;
	text-decoration: none;
}

.bottomrlaclinks:hover{
	color: #000000;
	text-decoration: underline;	
	}


.hmpgcentertext {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
}


.disclaimer {
	font-size: 10px;
	font-weight: bold;
}

/*******footer    *******/
.rlacfooter {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:normal;
}


/**** misc text styles *******/
.upcomingtxt {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.hmpgheader {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #990000;
}
.date {
	font-family: Helvetica, Arial, sans-serif;
	color: #990000;
	font-weight: bold;
}

.hmpgshows {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.showdates {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

.showdescription {
font-size: 11px;
color: #666666;
}

.grayborder{
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	}	
	
.graytable{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	}		
	


